# Datenschutzerklärung für die Teilnehmerliste Nutzungsforschung bei Wikimedia Deutschland e.V.

Diese Datenschutzbestimmungen beschreiben, wann und wie Wikimedia Deutschland e. V. im Zusammenhang mit der Verbesserung der Wikimedia Projekte und Dienste personenbezogene Daten von Mitgliedern der Teilnehmerliste Nutzungsforschung verarbeitet.

Falls über das im Folgenden Beschriebene hinaus von uns
personenbezogene Daten erfasst, verwendet oder weitergegeben werden, so erfolgt dies nur nach gesondertem ausdrücklichen Hinweis und ggf. einer gesonderten Einwilligung.

## Angaben zum Verantwortlichen und Kontaktmöglichkeiten des Datenschutzbeauftragten

### Für die Datenverarbeitung Verantwortlicher:

Wikimedia Deutschland -- Gesellschaft zur Förderung Freien Wissens e.V.\
Tempelhofer Ufer 23/24\
10963 Berlin

E-Mail: [info@wikimedia.de](mailto:info@wikimedia.de)\
Telefon: +49 (0)30-577 11 62-0\
Fax: +49 (0)30-577 11 62-99

### Unseren Datenschutzbeauftragten erreichen Sie unter:

Thorsten Feldmann, LL.M.\
JBB Rechtsanwälte Jaschinski Biere Brexl Partnerschaft mbB\
Christinenstr. 18/19\
10119 Berlin

E-Mail: [datenschutz@wikimedia.de](mailto:datenschutz@wikimedia.de)\
Telefon: +49 30 443 765 0

## Wie, zu welchen Zwecken und wie lange wir personenbezogene Daten verarbeiten und auf welcher Rechtsgrundlage dies geschieht

### I. Registrierung für die Teilnehmerliste und Feedback

Bei der Registrierung für die Teilnehmerliste verarbeiten wir folgende personenbezogene Daten, die Sie uns beim Ausfüllen des Registrierungsformulars zur Verfügung stellen:

-   Optional: Name oder Pseudonym
-   E-Mail-Adresse
-   Optional: Altersgruppe
-   Optional: Geschlecht
-   Optional: Einschätzung ihrer Erfahrungen und Häufigkeit der Nutzung mit Wikipedia, Wikidata und Wikimedia Commons
-   Optional: Einschätzung ihrer Erfahrungen mit Computern insgesamt
-   Optional: Nennung Ihrer Aktivitäten in Wiki-Projekten

Wir verarbeiten die vorgenannten personenbezogenen Daten, damit Sie an der Teilnehmerliste mitwirken und wir Ihnen die entsprechenden Funktionalitäten zur Verfügung stellen können. Die Rechtsgrundlage hierfür ist Art. 6 Abs. 1 lit. b) DSGVO.

Die Mitglieder der Teilnehmerliste können uns ihr Feedback  zu unseren Angeboten und Diensten mitteilen, das wir dann zur Verbesserung der jeweiligen Funktionen verwenden werden. Die vorgenannten Daten, vor allem Ihre E-Mail-Adresse, verwenden wir daher insbesondere auch dazu, um Sie zu Umfragen und anderen Aktionen, bei denen Sie uns Feedback geben können, einzuladen oder auch, um Sie zu sonstigen im Zusammenhang mit Ihrer Registrierung stehenden Themen und Fragen zu kontaktieren.

Die Verbesserung der Funktionen und die Einladung zu Umfragen und anderen Aktionen, bei denen wir Ihr Feedback einholen sowie die anschließende Verarbeitung und Berücksichtigung des Feedbacks selbst sowie die mit Ihrer Registrierung und dem Feedback zusammenhängende Kommunikation mit Ihnen liegen in unserem berechtigten Interesse, so dass die Rechtsgrundlage für diese Verarbeitungen jeweils Art. 6 Abs. 1 lit. f) DSGVO ist.

Diese Daten bleiben für die Dauer Ihrer Mitgliedschaft in der Teilnehmerliste gespeichert und werden danach unverzüglich gelöscht. Sie können Ihre Mitgliedschaft in der Teilnehmerliste jederzeit beenden, indem Sie uns eine Mail an [info@wikimedia.de](mailto:info@wikimedia.de) mit dem Betreff „Abmeldung" zusenden. Ihre personenbezogenen Daten werden dann gelöscht.

### II. Interviews

Wenn Sie dies wünschen können wir mit Ihnen nach Absprache im Einzelfall, die in der Regel per E-Mail erfolgt, Interviews führen, in denen Sie uns Ihre Erfahrungen mit unseren Angeboten und Diensten schildern können. Diese Interviews erfolgen entweder persönlich oder auf die technische Art und Weise, die wir in der Vorkorrespondenz verabredet haben (z.B. über Google Hangouts). Die Verwendung der Interviews zu Verbesserungs- und Optimierungszwecken stellt das berechtigte Interesse an der zu diesen Zwecken erfolgenden Datenverarbeitung dar. Die Rechtsgrundlage ist daher Art. 6 Abs. 1 lit. f) DSGVO. Wir machen hierbei ggf. schriftliche Notizen, die wir nach einem Zeitraum von einem Monat anonymisieren.

Wenn Sie zuvor ausdrücklich zugestimmt haben, zeichnen wir das Interview auch auf. Im Anschluss erfolgt in nahem zeitlichen Zusammenhang eine Transkription. Die Aufzeichnung selbst wird nach einer Transkription unverzüglich gelöscht und aus der Transkription werden sämtliche Personenbezüge entfernt. Sofern wir die Aufzeichnung länger aufbewahren möchten, stimmen wir dies im Einzelfall mit Ihnen vorher ab. Die Rechtsgrundlage für die Anfertigung und Verarbeitung der Videodateien ist Art. 6 Abs. 1 lit. f) DSGVO. Unser berechtigtes Interesse besteht in der Dokumentation und Archivierung der Interviews.

### III. Verbindung mit unserer Seite

Ihr Browser übermittelt an uns automatisch einige technische Daten. Dies sind beispielsweise:

- Browsertyp und Browserversion
- verwendetes Betriebssystem
- Referrer URL
- Hostname des zugreifenden Rechners
- Uhrzeit der Serveranfrage
- IP-Adresse

Wir verarbeiten diese Daten, damit Sie eine Verbindung mit unseren Diensten herstellen können. Eine Speicherung in Logfiles findet nicht statt. Die Rechtsgrundlage für die Verarbeitung ist Art. 6 Abs. 1 lit. f) DSGVO.

### IV. Kontaktaufnahme mit WMDE

Wenn Sie mit uns außerhalb der unter I. beschriebenen Verarbeitungen Kontakt aufnehmen, geschieht auch dies in der Regel per E-Mail. Wir verarbeiten dann zu dem Zweck der Beantwortung Ihrer Anfrage Ihre E-Mail-Adresse, ggf. Ihren Namen und sämtliche weiteren von Ihnen im Rahmen der Nachricht angegebenen personenbezogenen Daten. Dieser Zweck stellt auch unser berechtigtes Interesse an der Datenverarbeitung dar, weshalb die Rechtsgrundlage für die Verarbeitung Art. 6 Abs. 1 lit. f) DSGVO ist. Wir speichern Ihre Anfrage so lange wie es zur Beantwortung erforderlich ist und löschen sie danach.

#### Empfänger und Übermittlung in Drittstaaten

Die von Ihnen gespeicherten Daten werden von unseren in der Nutzungsforschung tätigen Mitarbeitern und durch unsere externen Dienstleister verarbeitet, die ihrerseits von uns vertraglich zum Datenschutz verpflichtet wurden. Eine Weitergabe Ihrer Daten an andere Empfänger erfolgt daneben grundsätzlich nicht.

Ausnahmen können gelten,

- wenn Sie in die Weitergabe eingewilligt haben,
- wenn und soweit es zur Durchführung der mit Ihnen bestehenden Vertragsverhältnisse oder zur Durchsetzung uns zustehender Ansprüche notwendig ist,
- wenn wir gesetzlich dazu verpflichtet sind oder durch ein Gericht entsprechend verpflichtet werden oder
- wenn es sich um Anfragen von behördlichen Organen, insbesondere Strafverfolgungs- und Aufsichtsbehörden, handelt, wenn und soweit dies zur Abwehr von Gefahren für die öffentliche Sicherheit und Ordnung sowie zur Verfolgung von Straftaten erforderlich ist.

Eine Übermittlung in Drittstaaten findet grundsätzlich nicht statt. Wir nutzen allerdings den Dienst G Suite der Google Ireland Ltd., Gordon House, Barrow Street, Dublin 4, Ireland ("Google") für unsere Arbeitsabläufe. Dabei können auch Daten von Google an deren Muttergesellschaft, die Google LLC Google LLC, 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA übertragen werden. Google LLC ist unter dem EU-US-Privacy Shield zertifiziert, so dass ein angemessenes Datenschutzniveau sichergestellt ist.

Als Registrierungsformular für die Teilnehmerliste benutzen wir zudem die Marketing Plattform Mailchimp der The Rocket Science Group, LLC, 675 Ponce de Leon Ave NE, Suite 5000, Atlanta, GA 30308 USA. Auch The Rocket Science Group LLC ist unter dem EU-US-Privacy Shield zertifiziert, so dass ein angemessenes Datenschutzniveau bei der Verarbeitung Ihrer personenbezogenen Daten sichergestellt ist ([https://mailchimp.com/legal/privacy/](https://www.google.com/url?q=https://mailchimp.com/legal/privacy/&sa=D&ust=1565267266299000)).

#### Ihre Rechte auf Auskunft, Berichtigung, Löschung, Einschränkung, Datenübertragbarkeit und Beschwerde bei einer Aufsichtsbehörde

Die Datenschutz-Grundverordnung garantiert Ihnen gewisse Rechte, die Sie uns gegenüber — soweit die gesetzlichen Voraussetzungen vorliegen — geltend machen können.

**Art. 15 DGVO — Auskunftsrecht der betroffenen Person**: Sie haben das Recht, von uns eine Bestätigung darüber zu verlangen, ob Sie betreffende personenbezogene Daten verarbeitet werden und wenn ja, welche dies sind sowie die näheren Umstände der Datenverarbeitung.

**Art. 16 DSGVO — Recht auf Berichtigung**: Sie haben das Recht, von uns unverzüglich die Berichtigung Sie betreffender unrichtiger personenbezogener Daten zu verlangen. Dabei haben Sie unter Berücksichtigung der Zwecke der Verarbeitung auch das Recht, die Vervollständigung unvollständiger personenbezogener Daten -- auch mittels einer ergänzenden Erklärung -- zu verlangen.

**Art. 17 DSGVO — Recht auf Löschung**: Sie haben das Recht, von uns zu verlangen, dass Sie betreffende personenbezogene Daten unverzüglich gelöscht werden.

**Art. 18 DSGVO — Recht auf Einschränkung der Verarbeitung**: Sie haben das Recht, von uns die Einschränkung der Verarbeitung zu verlangen.

**Art. 20 DSGVO — Recht auf Datenübertragbarkeit**: Sie haben das Recht, im Falle der Verarbeitung aufgrund einer Einwilligung oder zur Erfüllung eines Vertrags, die Sie betreffenden personenbezogenen Daten, die Sie uns bereitgestellt haben, in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten, und diese Daten einem anderen Verantwortlichen ohne Behinderung durch uns zu übermitteln oder die Daten direkt an den anderen Verantwortlichen übermitteln zu lassen, soweit dies technisch machbar ist.

**Art. 77 DSGVO i. V. m. § 19 BDSG — Recht auf Beschwerde bei einer Aufsichtsbehörde**: Sie haben das Recht, jederzeit Beschwerde bei einer Aufsichtsbehörde, insbesondere in dem Mitgliedstaat ihres Aufenthaltsorts, ihres Arbeitsplatzes oder des Orts des mutmaßlichen Verstoßes, einzulegen, wenn Sie der Ansicht sind, dass die Verarbeitung der sie betreffenden personenbezogenen Daten gegen geltendes Recht verstößt.

#### Widerspruchsrecht und Widerruf der Einwilligung

**Art. 21 DSGVO — Widerspruchsrecht**: Sie haben das Recht, aus Gründen, die sich aus ihrer besonderen Situation ergeben, jederzeit gegen die Verarbeitung Sie betreffender personenbezogener Daten, die aufgrund eines berechtigten Interesses unsererseits oder zur Wahrung einer Aufgabe im öffentlichen Interesse erforderlich ist, oder die in Ausübung öffentlicher Gewalt erfolgt, Widerspruch einzulegen, indem Sie auf einem der oben genannten Wege mit uns in Kontakt treten, z.B. per E-Mail an [info@wikimedia.de](mailto:info@wikimedia.de).

Legen Sie Widerspruch ein, werden wir Ihre personenbezogenen Daten nicht mehr verarbeiten, es sei denn, wir können zwingende schutzwürdige Gründe für die Verarbeitung nachweisen, die Ihre Interessen, Rechte und Freiheiten überwiegen, oder die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.

**Art. 7 DSGVO — Widerruf der Einwilligung**: Wenn Sie uns eine Einwilligung erteilt haben, haben Sie das Recht, Ihre Einwilligung jederzeit zu widerrufen. Alle Datenverarbeitungen die wir bis zu Ihrem Widerruf vorgenommen haben, bleiben in diesem Fall rechtmäßig. Zu diesem Zweck können Sie einfach den in jeder Mail enthaltenen Link anklicken und sich von dem E-Mail-Dienst abmelden, in Ihrem Nutzerkonto die entsprechende Einstellung vornehmen oder eine Nachricht an [info@wikimedia.de](mailto:info@wikimedia.de) schicken. Wenn Sie uns in dieser Nachricht mitteilen, künftig keine E-Mails erhalten zu wollen, werden wir an die von Ihnen angegebene E-Mail-Adresse keine Nachrichten mehr versenden.

#### Pflicht zur Bereitstellung von Daten

Sie haben keine vertragliche oder gesetzliche Pflicht uns personenbezogene Daten bereitzustellen. Allerdings sind wir ohne die von Ihnen mitgeteilten Daten nicht in der Lage, Ihnen unsere Dienstleistungen anzubieten.

#### Bestehen von automatisierten Entscheidungsfindungen (einschließlich Profiling)

Wir verwenden keine automatisierten Entscheidungsfindungen i.S.v. Art. 22 DSGVO die Ihnen gegenüber rechtliche Wirkungen entfaltet oder Sie beeinträchtigt.

#### Kontakt

Bei Fragen zu unseren Datenschutzbestimmungen können Sie gerne über die E-Mail-Adresse [info@wikimedia.de](mailto:info@wikimedia.de) Kontakt zu uns aufnehmen.
